% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Styles.R
\name{setVisualStyle}
\alias{setVisualStyle}
\title{Set Visual Style}
\usage{
setVisualStyle(style.name, network = NULL, base.url = .defaultBaseUrl)
}
\arguments{
\item{style.name}{Name of a visual style}

\item{network}{(optional) Name or SUID of the network. Default is the "current" 
network active in Cytoscape.}

\item{base.url}{(optional) Ignore unless you need to specify a custom domain,
port or version to connect to the CyREST API. Default is http://localhost:1234
and the latest version of the CyREST API supported by this version of RCy3.}
}
\value{
None
}
\description{
Apply a visual style to a network.
}
\examples{
\donttest{
setVisualStyle()
}
}
